<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Test</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

<table class="table-art">
    <tr class="row row1">
        <th class="col col1" colspan="3"></th>
        <th class="col col2" colspan="4"></th>
        <th class="col col3" colspan="2"></th>
        <th class="col col4" colspan="2"></th>
    </tr>
    <tr class="row row2">
        <td class="col col1" colspan="2" rowspan="2"></td>
        <td class="col col2" colspan="5" rowspan="4"></td>
        <td class="col col3" colspan="4" rowspan="2"></td>
    </tr>
    <tr class="row row3">
    </tr>
    <tr class="row row4">
        <td class="col col1" colspan="2" rowspan="3"></td>
        <td class="col col2" colspan="2" rowspan="2"></td>
        <td class="col col3" colspan="2" rowspan="2"></td>
    </tr>
    <tr class="row row5">
    </tr>
    <tr class="row row6">
        <td class="col col1" colspan="2" rowspan="2"></td>
        <td class="col col2" colspan="3"></td>
        <td class="col col3" colspan="4"></td>
    </tr>
    <tr class="row row7">
        <td class="col col1" colspan="2" rowspan="3"></td>
        <td class="col col2" colspan="3"></td>
        <td class="col col3" colspan="4" rowspan="2"></td>
    </tr>
    <tr class="row row8">
        <td class="col col1" colspan="2" rowspan="2"></td>
        <td class="col col2" colspan="3"></td>
    </tr>
    <tr class="row row9">
        <td class="col col1" colspan="3"></td>
        <td class="col col2" colspan="4" rowspan="3"></td>
    </tr>
    <tr class="row row10">
        <td class="col col1" colspan="2"></td>
        <td class="col col2" colspan="2"></td>
        <td class="col col3" colspan="2"></td>
        <td class="col col4" rowspan="2"></td>
    </tr>
    <tr class="row row11">
    </tr>
</table>

</body>
</html>